using System.Collections;
using System.Collections.Generic;
using UnityEngine;
using UnityEngine.SceneManagement;

public class Controls : MonoBehaviour {
	
	// Update is called once per frame
	void Update () {
        bool exit = Input.GetButtonDown("Cancel");
        if (exit) {
			SceneManager.LoadScene("Menu");
		}
	}

	void OnMouseDown() {
		SceneManager.LoadScene("Menu");
	}
}
